Ally Doc - 10S - Bug #13555

Doctor profile setup - Add certification & qualification - without uploading any file and filling any
details if i click on Submit button it uploads dummy files uploaded

04/15/2025 05:23 PM - priyanka Sharma

Status: Resolved Start date: 04/15/2025
Priority: High Due date:
Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 04/15/2025 06:26 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 04/16/2025 11:24 AM - Shivangi Bhargava

- Status changed from New to Resolved

Files
clipboard-202504151723-yegt3.png 76.1 KB 04/15/2025 priyanka Sharma
clipboard-202504151723-paast.png 134 KB 04/15/2025 priyanka Sharma
